<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width" />
    <!-- This is a wide open CSP declaration. To lock this down for production, see below. -->

    <!--<meta http-equiv="Content-Security-Policy" content="default-src * 'unsafe-inline'; style-src 'self' 'unsafe-inline'; media-src *" />-->

    <!-- Good default declaration:
    * gap: is required only on iOS (when using UIWebView) and is needed for JS->native communication
    * https://ssl.gstatic.com is required only on Android and is needed for TalkBack to function properly
    * Disables use of eval() and inline scripts in order to mitigate risk of XSS vulnerabilities. To change this:
        * Enable inline JS: add 'unsafe-inline' to default-src
        * Enable eval(): add 'unsafe-eval' to default-src
    * Create your own at http://cspisawesome.com
    -->
    <!-- <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: 'unsafe-inline' https://ssl.gstatic.com; style-src 'self' 'unsafe-inline'; media-src *" /> -->


    <link rel="stylesheet" type="text/css" href="lib/jquery-mobile/jquery.mobile-1.4.5.css" />
    <link href="lib/mobiscroll/mobiscroll.jquery.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/index.css" />

    <script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="lib/jquery.js"></script>
    <script type="text/javascript" src="lib/mobiscroll/mobiscroll.jquery.min.js"></script>
    <script>
        $(document).on("mobileinit", function() {
            $.mobile.ignoreContentEnabled = true;
        });
    </script>
    <script type="text/javascript" src="lib/jquery-mobile/jquery.mobile-1.4.5.min.js"></script>
    <script type="text/javascript" src="js/index.js"></script>

    <title></title>
</head>

<body>

    <div class="demo-wrapper" data-role="page">
        <div class="panel left" data-role="panel" data-position="left" data-display="overlay" id="menu">
            <ul>
                <li><a data-rel="close" href="/">Home</a></li>
                <li><a data-rel="close" href="list1.html">List 1</a></li>
                <li><a data-rel="close" href="list2.html">List 2</a></li>
            </ul>
        </div>
        <div class="header" data-role="header">
            <span class="open left"><a href="#menu">&#9776;</a></span>
            <span class="title">List 2</span>
        </div>

        <div id="content" class="content" data-role="content">
            List 2.
        </div>
    </div>

</body>

</html>